Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-1887

27 мая 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: dovecot, dovecot-devel, dovecot-pigeonhole, dovecot-mysql, dovecot-pgsql
Как исправить
Для устранения уязвимости обновите следующие пакеты:
dovecot-pgsql до версии 2.3.8-9.el8 или выше
dovecot-devel до версии 2.3.8-9.el8 или выше
dovecot до версии 2.3.8-9.el8 или выше
dovecot-mysql до версии 2.3.8-9.el8 или выше
dovecot-pigeonhole до версии 2.3.8-9.el8 или выше
Ссылки
Источник: CVE
Наименование: CVE-2020-24386
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-24386

Источник: CVE
Наименование: CVE-2020-25275
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25275

http://linux.oracle.com/errata/ELSA-2021-1887.html